<div class="dropdown is-fullwidth" [ngClass]="{'is-active': dropDownFormatsToggle}" (click)="dropDownFormatsToggle=!dropDownFormatsToggle"
  (clickOutside)="dropDownFormatsToggle = false;">
  <div class="dropdown-trigger">
    <button class="button" aria-haspopup="true" aria-controls="dropdown-menu">
      <span class="title-dropdown">
        <span>Classer par</span>
        <span class="selected-option" [innerHTML]="selectedOption.label">
        </span>
    </span>
      <span class="icon is-small">
        <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 15 9">
          <path
            d="M7.5 7.5c-.1 0-.3-.1-.4-.1l-6-6C1 1.1 1 .8 1.1.6s.5-.2.7 0l5.6 5.6L13 .6c.2-.2.5-.2.7 0s.2.5 0 .7l-6 6c.1.1-.1.2-.2.2z"
            class="brandcolor" />
          <path
            d="M7.5 7.5c-.1 0-.3-.1-.4-.1l-6-6C1 1.1 1 .8 1.1.6s.5-.2.7 0l5.6 5.6L13 .6c.2-.2.5-.2.7 0s.2.5 0 .7l-6 6c.1.1-.1.2-.2.2z"
            class="brandcolor" />
        </svg>
      </span>
    </button>
  </div>
  <div class="dropdown-menu" id="dropdown-menu" role="menu">
    <div class="dropdown-content">
      <a class="dropdown-item" *ngFor="let option of options" [innerHTML]="option.label"
       (click)="sortValueChanged(option)">
      </a>
    </div>
  </div>
</div>
